Chart-Clicker

Errors

Chart-Clicker-1.1.4 has the following 4 errors.

CategoryError
manifest_matches_dist["MANIFEST (80) does not match dist (79):","Missing in MANIFEST: ","Missing in Dist: t/04-renderer-point.t"]
meta_yml_is_parsableMETA.yml was not found
missing_prereqsDateTime,DateTime-Set
no_pod_errorsChart-Clicker-1.1.4/lib/Chart/Clicker/Data/Range.pm -- Around line 139: Expected text after =item, not a bullet